body, html, img, ul, li {margin:0;padding:0;border:0}
ul, li {list-style:none;}

.cb {clear:both}
.por {position:relative;}
.poa {position:absolute;}
.w1600 {width:1600px;padding:0 10px;margin:0 auto;}
.min_w100 {min-width:1700px;}
.fs0 {font-size:0px;}
.margin_cen {margin:0 auto;}
.dis_ib {display:inline-block;}
.text_cen {text-align:center;;}

.w100 {width:100%;}
.w90 {width:90%;}
.w70 {width:70%;}
.w50 {width:100%;}

.h70 {height:70px;}
.h50 {height:50px;}
.h20 {height:20px}

.m_w70 {width:100%}
#mobile_wrap {display:none;}
#pc_wrap {display:block;}
.txt_info {display:none;}


.fix { position: fixed; bottom: -265px; right: 0; width: 130px; height: 265px; text-align: center; opacity: 0; transition: .3s ease-in-out; z-index: 20; }
.fix.up { bottom: 0; opacity: 1; }
.fix .support-bt { width: 130px; height: 160px; background: #ed174f; text-align: center; font-size: 20px; font-weight: 700; letter-spacing: -.5px; color: #fff; position: absolute; right: 0; text-decoration:none;}
.fix .support-bt:before { display: block; width: 40px; height: 36px; margin: 29px auto 15px; background: url('../images/icon_heart_off.png')no-repeat; background-size: contain; content: ''; }
.fix .support-bt:hover:before { background-image: url('../images/icon_heart_on.png'); }
.to-top { width: 20px; height: 28px; background: url('../images/icon_arrow_top.png')no-repeat; background-size: contain; position: absolute; right: 53px; bottom: 37px; cursor: pointer; }

#footer {width:100%; background:#222;}
#tail_wrap {text-align:center;color:#999; margin:0 auto;font-size:0.9em;padding:20px;}